html{
  height: 100%;
}
body {
    line-height: 1.6;
    font-size: 16px;
    font-family: 'PT Sans', sans-serif;
    font-family: 'Krub', sans-serif;
    background: #f5f5f5;
    overflow-x: hidden;
}
body.page_19{
  background: rgb(64,195,211);
  background: #ffb9d0;
}
table.center, .center {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    position: relative;
    box-sizing: border-box;
}
p{
  margin-top: 0;
  margin-bottom: 1.5em;
}
p:last-child{
  margin-bottom: 0;
}
a {
    color:#40c3d3;
    text-decoration: none;
    border-bottom: 1px solid transparent;
    border-bottom-color: transparent;
    padding-bottom: 2px;
    transition: border-bottom-color .2s cubic-bezier(.455,.03,.515,.955);
}
.center_wide{
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative;
  box-sizing: border-box;
}
.logos:after,
.clearfix:after {
    content: "";
    clear: both;
    display: block;
}
.logo img{
  width:200px;
}
body:not(.page_19) .top .logo{
  position: absolute;
  top: -120px;
  z-index: 5;
}
h1 {
  font-size: 38px;
  font-weight: 300;
  margin-top: 0;
}
h2 {
  font-size: 30px;
  font-weight: 300;
  margin-top: 0;
}
h3 {
  font-size: 24px;
  font-weight: 300;
  margin-top: 0;
}
h4 {
  font-size: 20px;
  font-weight: 300;
  margin-top: 0;
}
h5{
  font-size: 18px;
  font-weight: 300;
  margin-top: 0;
}
h2.big,h3.big,h4.big,h5.big,h6.big{
  font-size: 48px;
}
h3{
  font-size: 24px;
  margin-bottom: 0;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], textarea {
  background: #f7f7f7;
  border: 1px solid #dedede
}
main{
  padding-top: 40px;
  padding-bottom: 40px;
  margin-top: 80px !important;
  display: block;
}
main .content{
  margin-bottom: 80px;

}
.page_34 main .center{
  padding: 0;
}
.align_center{
  text-align: center;
}
.ors_questionnaire {
    background: #fff;
    width: calc(100% - 100px);
    text-align: center;
    padding: 50px;
    position: absolute;
    top: 100px;
    max-width: 1300px;
    min-height: 1800px;
    opacity: 0.97;
}
.ors_slider {
    width: 100%;
    max-width: 500px;
    margin: auto;
}
#ors_save_btn {
    font-size: 35px;
}
@media (max-width:680px) {
  /*
  a{
    word-wrap: break-word;
  }
  */
  body:not(.page_19) .top .logo{
    position: relative;
    top: auto;
  }
    main .content iframe,
    main .content img{
      width:100%;
    }
    main .content{
      margin-bottom: 20px;
    }
    h1{
      font-size: 26px;
    }
    h2,h3,h4,h5,h6{
      font-size: 26px;
    }
    body {}
    table.center, .center {
        padding-left: 20px;
        padding-right: 20px;
    }
    .phone {
        display: block;
    }
    td.desktop,
    span.desktop,
    .desktop {
        display: none;
    }
    .word_break_none {
        -ms-word-break: break-all;
        -ms-word-wrap: break-all;
        -webkit-word-break: break-word;
        -webkit-word-wrap: break-word;
        word-break: break-word;
        word-wrap: break-word;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }

    input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], textarea {
        width: 100%;
    }
    h2,h3,h4,h5,h6{
      font-size: 26px;
    }
    h2.big,h3.big,h4.big,h5.big,h6.big{
      font-size: 28px;
      text-align: left !important;
    }

    .signupTable td {
      display: block;
    }
}
/**
ICOGNITO POPUP
**/
#popup_no_icognito td{
  vertical-align: middle;
}
#popup_no_icognito td:nth-child(2){
  width: 445px;
}
#popup_no_icognito .btn.wit_bg{
  margin-left: 20px;
}
#popup_no_icognito td:nth-child(1){
  padding: 20px;
}
#popup_no_icognito .btn{
  width:210px;
  box-sizing: border-box;
}
#popup_no_icognito{
  padding:10px 20px;
  display: none;
  width:100%;
  position: fixed;
  background: #fff;
  color: #000;
  /*background: rgba(0,0,0,0.9);
  color:#fff;*/
  bottom: 0;
  left: 0;
  z-index: 10000;
  box-sizing: border-box;
}
@media (max-width:680px) {
  #popup_no_icognito table.center{
    padding: 0;
    width:100%;
    text-align: center;
    font-size: 16px;
  }
  #popup_no_icognito .btn{
    font-size: 16px;
    padding: 6px 15px;
  }
  #popup_no_icognito td:nth-child(2){
    width:100%;
  }
  #popup_no_icognito .btn.wit_bg{
    margin-left: 0;
    margin-top: 20px;
  }
  #popup_no_icognito tr:nth-child(2) td:nth-child(1){
    padding: 20px 0 20px;
  }
  #popup_no_icognito td{
    display: block;
    padding: 20px 0;
  }
  #popup_no_icognito td:nth-child(1){
    padding:20px 0 0;
  }
}
/**
OPEN OTHER SITE
**/
body.loggedin .open_other_site,
.scrolled .open_other_site,
.open_other_site.bg{
  color: #fff !important;
  transition: all 0.5s;
}
.open_other_site{
  background: #ff6600;
  transition: all 0.5s;
  height: 50px;
  text-transform: uppercase;
  padding:13px 20px;
  color: #fff;
  z-index: 15;
  line-height: 1.8;
  right: 23px;
  top: 11px;
  position: relative;
}

/**
TOP
**/
section.top{
  /*background: rgb(64,195,211);
  background: -moz-linear-gradient(top, rgba(41,137,216,0.7) 0%,rgba(64,195,211,1) 70%);
  background: -webkit-linear-gradient(top, rgba(41,137,216,0.7) 0%,rgba(64,195,211,1) 70%);
  background: linear-gradient(to bottom, rgba(41,137,216,0.7) 0%,rgba(64,195,211,1) 70%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40c3d3', endColorstr='#2989d8',GradientType=0 );*/
  background:#ffb9d0;

  width: 100%;
  box-sizing: border-box;
  padding: 143px 0 80px;
  color:#fff;
}

.page_19 section.top{
    text-align: center;
}

body:not(.page_19) .top{
  padding-bottom: 0;
}
section.top .content h1{
  font-size: 24px;
}
section.top .content{
  margin-top: 35px;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;
}
@media (max-width:680px) {
  body:not(.page_19) section.top{
    padding: 103px 0 40px;
  }
  body:not(.page_19) section.top .logo img{
    width:150px;
  }
}
/**
NAV
**/
nav li a:hover{
  color:#40c3d3;
  transition: all 0.5s;
}
nav li a{
  padding: 24px 15px;
  display: block;
  color: #000;
  transition: all 0.5s;
}
nav li{
  display: inline-block;
  border-left: 1px solid #f0f0f0;
  border-right: 1px solid #f0f0f0;
  list-style: none;
}
nav ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
nav ul li ul{
  display: none;
}
nav{
  -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.25);
  -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,.25);
  box-shadow: 0 2px 2px 0 rgba(0,0,0,.25);
  background: #fff;
}
.page_19 nav{
  display: none;
}
nav.mobile_view li{
  display: block;
  border: none;
}
nav.mobile_view{
  box-sizing: border-box;
  padding-top: 50px;
  position: fixed;
    display: none;
  top: 0;
  z-index: 10;
  background: #fff;
}
nav #close{
  position: absolute;
  right: 24px;
  top: 25px;
}
@media (max-width:680px) {
  nav li a{
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
/**
VINK PIJL UL
**/
ul.vink{

	padding-left: 0;
  margin-bottom: 1.5em;
}
ul.vink {
  list-style: none !important;
  margin-left: 0;
}
ul.vink li {
  padding-left: 1.5em;
  text-indent: -1.5em;
}

ul.vink li:before {
  content: "ðŸ—¸";
  content: "\2713";
  padding-right: 12px;
}
ul.vink.paars li:before{
  color: #513f7f;
}
ul.pijl{
	margin-left: 0;
	padding-left: 0;
	list-style: none !important;
}
ul.pijl li {
  padding-left: 1em;
  text-indent: -1em;
}

ul.pijl li:before {
  content: ">";
  padding-right: 12px;
}
/**
TOP MENU
**/
.top_menu .logo{
  display: none;
}
.scrolled .top_menu .logo img{
    height: 50px;
    width:auto;
    position: relative;
    top: 9px;
}
.scrolled .top_menu .logo{
  display: table-cell;

}
.top_menu table td:nth-child(1){
    padding-right: 10px;
}
.top_menu table td:nth-child(2){
  font-size: 18px;
}
.top_menu td{
  padding-left: 20px;
  height: 65px;
}
.top_menu a{
  color:#fff;
}
.top_menu .right{
  position: absolute;
  right: 0;
  top: 0;
}
.top_menu .direct_help,
.top_menu .account{
  position: relative;
  top: 11px;
  margin-right: 23px;
}
.direct_help a{
  color: #fff;
  font-weight: bold;
}
.direct_help i{
  position: absolute;
  top: -5px;
  width: 31px;
  height: 41px;
  font-size: 30px;
  top: -41px;
  right: 10px;
  color: #fff;
  cursor: pointer;
  background: #40c3d3;
  padding: 6px 5px;
}
.direct_help{
  /*margin-right: 46px;*/
  position: fixed;
  background: #40c3d3;
  color: #fff;
  padding: 20px;
  right: 22px;
  width: 425px;
  bottom: 20px;
  z-index: 1;
}
@media (max-width:680px) {
  .direct_help{
    width: calc(100% - 80px);
    bottom:20px;
  }
}
.top_menu{
  position: fixed;
  top: 0;
  left: 0;
  height: 81px;
  z-index: 4;
  width:100%;
  color:#fff;
  transition: all 0.5s;
}
.scrolled  .top_menu a,
.scrolled  .top_menu{
  color: #000;
  transition: all 0.5s;
}
.scrolled .top_menu{
  background: #f5f5f5;
  -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.2);
  -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,.2);
  box-shadow: 0 1px 5px 0 rgba(0,0,0,.2);
}
.logo_los{
  display: none;
}
@media (max-width:680px) {
  .scrolled .top_menu{
    background: none;
  }
  .logo_los img{
      width: 42px;
  }
  .scrolled .logo_los{
    display: block;

    margin-top: 19px;
    margin-left: 10px;
  }
  .top_menu{
    position: absolute;
  }
  .scrolled .open_other_site{
      top: 14px;
      left: 50%;
      margin-left: -92px;
  }
  .scrolled .menu_nav{
    top: 18px;
  }
  .scrolled .top_menu{
    position: fixed;
    background: #fff;
    top: -7px;
    height: 80px;
  }
  .top_menu .right{
    width:100%;
  }
  .menu_nav.phone{
      display: inline-block;
      position: fixed;
      right: -5px;
  }
  .top_menu .account{
    position: absolute;
    right: 48px;
    top: 29px;
    font-size: 15px;
  }
  .scrolled .top_menu .logo{
    display: none;
  }
  .open_other_site{
    height: 24px;
    font-size: 15px;
    text-transform: uppercase;
    padding: 9px;
    color: #fff;
    z-index: 15;
    right: auto;
    top: 21px;
    position: fixed;
    left: 7px;
  }
}
@media (max-width:350px) {
  .open_other_site{
    font-size: 13px;
    padding-left: 6px;
    padding-right: 6px;
    line-height: 1.9;
  }
  .scrolled .open_other_site {
    margin-left: -76px;
  }
}
/**
OVERLAY
**/
#overlay{
  position: fixed;
  width:100%;
  height:100%;
  background: rgba(0,0,0,0.3);
  display: none;
  top: 0;
  left: 0;
  z-index: 5;
  cursor: pointer;
}
/**
NAV MOBILE
**/
.menu_nav{
  padding: 6px 15px 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
	margin-right: 7px;
  top: 25px;
  position: relative;
  z-index: 1000000000000;
  color: #513f7f;
  display: inline-block !important;
}
.menu_nav .name{
  position: relative;
  top: -13px;
  margin-right: 15px;
  font-size: 18px;
  color: #fff;
}
.top_passed .menu_nav .name{
  color:#000;
}
.nav-icon {
    cursor: pointer;
    width: 30px;
    height: 31px;
    display: inline-block;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}
.scrolled .nav-icon span {
  background: #000;
}
.nav-icon span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #fff;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
#close .nav-icon span {
    background: #40c3d3;
}
.nav-icon span:nth-child(1) {
    top: 0px;
}
.nav-icon span:nth-child(2), .nav-icon span:nth-child(3) {
    top: 10px;
}
.nav-icon span:nth-child(4) {
    top: 20px;
}
.open .nav-icon span:nth-child(1) {
    top: 15px;
    width: 0%;
    left: 50%;
}
.open .nav-icon span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.open .nav-icon span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.open .nav-icon span:nth-child(4) {
    top: 15px;
    width: 0%;
    left: 50%;
}
@media (max-width:680px) {
  .menu_nav{
    right: 0;
  }
  .scrolled .nav-icon span {
    background: #40c3d3;
  }
  .scrolled .top_menu .account{
    display: none;
  }
  .scrolled.top_passed .nav-icon span {
    background: #40c3d3;
  }
}
/**
LEFT RIGHT
**/
.page_20 main{
  margin-top: 80px !important;
  margin-bottom: 0 !important;
}
main .right .question img{
  width:100%;
  margin-bottom: 20px;
}
main .right .question{
  display: block;
  text-align: center;
  background: #fff;
  padding: 40px;
}
main .right{
  width: calc(35% - 80px);
  float: left;
  box-sizing: border-box;
  margin-left: 80px;
}
main .content .left a{
  font-weight: 500;
}
main .left{
  width: 65%;
  float: left;
}
main .right .tip h4{
  margin-bottom: 20px;
  color:#fff;
  font-size: 30px;
}
main .right .tip{
  color: #fff;
  background: rgb(64,195,211); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(64,175,216,0.8) 0%,rgba(64,195,211,1) 70%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(64,175,216,0.8) 0%,rgba(64,195,211,1) 70%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to top, rgba(64,175,216,0.8) 0%,rgba(64,195,211,1) 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40c3d3', endColorstr='#2989d8',GradientType=0 ); /* IE6-9 */
  padding: 40px;
  margin-top: 40px;
}
@media (max-width:680px) {
  main .right,
  main .left{
    margin-left: 0;
    width:100%;
  }
  main .right{
    margin-top: 60px;
  }
  .page_23 main .right{
    margin-top: 40px;
  }
  .page_23 main,
  .page_20 main{
    margin-top: 0 !important;
  }
  main{
    margin-top:  40px !important;
  }

}
/**
VIDEO
**/
.videoholder{
  width: 100%;
  padding-top: 56.25%;
  position: relative;
   margin-bottom: 1.5em;
}
.videoholder iframe{
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;

}
/**
NEWS
**/

#news .all h1{
  margin-bottom: 60px;
  text-align: center;
}
#news .all .item h4{
  color:#40c3d3;
  font-size: 26px;
}
#news .all .item .content{
  margin: 20px 0 40px;
}
#news .all .item{
  margin-top: 40px;
  margin-bottom: 80px;
  width:100%;
  height: 400px;
}
#news .all .item .right img{
  width:100%;
}
#news .all .item .right{
  margin-left: 0;
  background-size: cover !important;
  height: 400px;
}
#news .all .item .right,
#news .all .item .left{
  width:50%;
}
#news .all .item .left{
  background:#fff;
  height: 400px;
  padding: 50px;
  box-sizing: border-box;
}
/*
#news #single .image h1{
  position: absolute;
  bottom: 20px;
  left: 40px;
}
*/
#news #single .content{
  max-width: 700px;
  margin: 0 auto;
}
#news #single h1{
  text-align: center;
}
#news #single .sub_title{
  margin-bottom: 40px;
  text-align: center;

}
#news #single img{
  width:100%;
}
@media (max-width:680px) {
  #news .all .item .left,
  #news .all .item .right{
    width: 100%;
  }
  #news .all .item .right{
    margin-top: 0;
  }
  #news #single{
    padding: 20px;
    box-shadow: none;
  }
  #news .all .item .content {
      margin: 20px 0 20px;
  }
  #news .all .item .left{
    height: auto;
    padding:30px;
  }
  #news .all .item .right{
    height: 300px;
  }
}
/**
SECTIONS
**/
section.white{
  background:#fff;
  text-align: left !important;;
  padding: 50px;
  margin-bottom: 40px !important;
}
@media (max-width:680px) {
  section.white{
    padding: 20px 20px 20px;
    margin-left: -20px;
    margin-bottom: 0 !important;
    width:calc(100% + 40px);
    box-sizing: border-box;
  }
  .page_23 section.white{
    background: none;
  }
  #link_box{
    background: rgb(64,195,211); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(64,175,216,0.8) 0%,rgba(64,195,211,1) 70%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(64,175,216,0.8) 0%,rgba(64,195,211,1) 70%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to top, rgba(64,175,216,0.8) 0%,rgba(64,195,211,1) 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40c3d3', endColorstr='#2989d8',GradientType=0 ); /* IE6-9 */
    color:#fff;
    padding: 0 20px 60px;
    border-bottom: 20px solid #fff;
    margin-bottom: 0 !important;
  }
  .page_20 ul.vink{
    color:#fff !important;
  }
}
/**
ABOUT HOME
**/

section.about .content{
  float: right;
  background: #f5f5f5;
  padding: 40px;
  width: 60%;
  box-sizing: border-box;
}
section.about .head{
  float: left;
  width: 34%;
  margin-left: 5%;
  margin-right: 0%;
  margin-top: 3%;
  position: relative;
}
section.about{
  padding: 80px 0 80px 0;
  margin: 0 auto 0 0;
  background: #f5f5f5;
}
@media (max-width:680px) {
  section.about .head,
  section.about .content{
    width:100%;
  }
  section.about .head{
    width:90%;
  }
  section.about .content{
    padding: 40px 0;
  }
  section.about{
    padding: 40px 0;
  }
}
/**
BLOCKS QUOTE
**/
.quote .age{
  color: #40c3d3;
  font-size: 20px;
  margin-bottom: 40px;
}
.quote .quoter{
  font-size: 20px;

  font-weight: 500;
}
.quote .item {
  width:600px;
  font-style: italic;
}
.quote .item td:nth-child(1){
  padding-right: 40px;
  font-style: italic;
}
.quote .item td:nth-child(2){
  padding-left: 40px;
  width: 250px;
}
.quotjes.first{
  margin-left: -20px;
}
.quotjes{
  color: #40c3d3;
  font-size: 37px;
  position: absolute;
  margin-top: -14px;
}
.quote h4{
  font-size: 40px;
}
.quote .lamps{
  position: absolute;
  top: -80px;
  width: 40%;
  right: 0;
}
.quote{
  background: #f5f5f5;
  padding: 80px 0 60px;
}
@media (max-width:680px) {
  .quote h4{
    padding-top: 50px;
  }
  .quote .item{
    width:100%;
  }
  .quote{
    padding-bottom:20px;
  }
}
/**
BLOCKS HOME
**/
.intro_blocks{
  text-align: center;
  color:#fff;
  padding-top: 80px;
  font-size: 40px;
  margin-bottom: -20px;
}
section.colored .content a{
  color:#fff;
  font-weight: bold;
}
section.colored .content{
  color:#fff;
  font-size:20px;
  text-align: center;
  width: 50%;
  margin: 0 auto;
}

section.colored{
  padding: 80px;
  /*background: rgb(64,195,211);
  background: -moz-linear-gradient(top, rgba(64,175,216,0.8) 0%,rgba(64,195,211,1) 70%);
  background: -webkit-linear-gradient(top, rgba(64,175,216,0.8) 0%,rgba(64,195,211,1) 70%);
  background: linear-gradient(to top, rgba(64,175,216,0.8) 0%,rgba(64,195,211,1) 70%); */
  background: #ffb9d0;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40c3d3', endColorstr='#2989d8',GradientType=0 ); /* IE6-9 */
}
.home.aanmelden{
  padding: 40px;
  background: #f46478;
  text-align: center;
}
.blocks.home .title{
  font-weight: bold;
  color: rgb(64,195,211);
  font-size: 18px;
  text-transform: uppercase;
  text-align: center;

}
.blocks.home .fa.big{
  font-size: 60px;
}
.blocks.home .news_item img{
  width: calc(100% + 40px);
  margin-left: -20px;
}
.blocks.home{
  column-count: 3;
  column-gap: 2em;
  padding-bottom:80px;
  padding-top:80px;
  text-align: center;
}
.blocks.home .block.colored .title,
.blocks.home .block .colored .title,
.blocks.home .block.colored .content{
    color: #fff;
}
.blocks.home .block .colored{
  background: rgb(64,195,211); /* Old browsers */
  background: -moz-linear-gradient(left, rgba(64,175,216,0.8) 0%,rgba(64,195,211,1) 70%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(64,175,216,0.8) 0%,rgba(64,195,211,1) 70%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to left, rgba(64,175,216,0.8) 0%,rgba(64,195,211,1) 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40c3d3', endColorstr='#2989d8',GradientType=0 ); /* IE6-9 */
  margin-bottom: 30px;
  margin-top: -40px;
  margin-left: -40px;
  padding: 40px;
  color: #fff;
  width: 100%;
}

.blocks.home .block .image{
  min-height: 250px;
  background: none;
  padding: 0;
  margin-bottom: 30px;
  margin-top: -40px;
  margin-left: -40px;
  width: calc(100% + 80px);
}
.blocks.home .block .image.justinside{
  margin-bottom:10px;
  width: 67%;
  margin-top:0;
  min-height:auto;
  margin-left:0;
}
.blocks.home .video img{
  height: 70px;
  top:50%;
  position: absolute;
  margin-top: -35px;
  margin-left: -35px;
  left: 50%;
  cursor: pointer;
}
.blocks.home .video{
  height: 250px;
  margin-top: -40px;
  margin-left: -40px;
  width: calc(100% + 80px);
  position: relative;
  margin-bottom: 25px;
}
.blocks.home .block.colored{
  background: rgb(64,195,211); /* Old browsers */
  background: -moz-linear-gradient(left, rgba(64,175,216,0.8) 0%,rgba(64,195,211,1) 70%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(64,175,216,0.8) 0%,rgba(64,195,211,1) 70%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to left, rgba(64,175,216,0.8) 0%,rgba(64,195,211,1) 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40c3d3', endColorstr='#2989d8',GradientType=0 ); /* IE6-9 */
  color: #fff;
}
.blocks.home .block .content ul.aanmelden{
  text-align: left;
  margin-left: 0;
  padding-left: 20px;
  font-size: 16px;
  color: #000;
  list-style: circle;
}

.blocks.home .block .content{
  color: #000;
  text-align: center;
  margin-top: 20px;
}
.blocks.home .block_20 ul{
  width: 235px;
  margin-left:auto;
  margin-right:auto;
  text-align: left;
  margin-top: 18px;
}
.page_20 ul.vink,
.blocks.home .block .content ul{
  font-size: 20px;
  color: rgb(64,195,211);
  margin-bottom: 0;
}
.blocks.home .block{
  -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.2);
  -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,.2);
  box-shadow: 0 1px 5px 0 rgba(0,0,0,.2);
  padding: 40px;
  box-sizing: border-box;
  display: block;
  display: inline-block;
  margin: 0 0 2em;
  width: 100%;
  background: #fff;
}
.block_39 {
  height: 600px;
  overflow: scroll;
  overflow-x: hidden;
}
#link_box span{
  cursor: pointer;
}
.blocks.home .block:last-child{
  margin-bottom: 0;
}

section.video .content h3{
  font-size: 42px;
  color:#fff;
  margin-bottom: 20px;
}
section.video .content div{
  max-width: 800px;
  margin: 0 auto;
  font-size: 22px;
}
section.video .content{
  text-align: center;
  vertical-align: middle;
  display: table-cell;
  color:#fff;
  background: rgba(0,0,0,0.6);

}
section.video .content_holder{
  position: absolute;
  left: 0;
  top:0;
  width:100%;
  height:100%;
  display: table;
}
section.video img{
  cursor: pointer;
}
section.video{
  background:url(/images/vlinder.jpg) center center; background-size:cover !important;
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
  width:100%;
}
section.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media (max-width:680px) {
  section.colored{
    padding: 60px 0;
  }
  .intro_blocks{
    padding-top: 40px;
    font-size: 30px;
  }
  .blocks.home{
    padding:40px 20px;
  }
  .blocks.home .block{
    padding: 40px 20px;
  }
  .blocks.home .video,
  .blocks.home .block .image{
    margin-left: -20px;
    width: calc(100% + 40px);
  }
  section.video .content h3{
    display: none;
  }
  .blocks.home{
    column-count: 1;
    column-gap: 0;
  }
  section.colored{
    padding: 80px 0;
  }
  section.colored .content{
    width:100%;
  }
  .blocks.home .title{
    font-size: 22px;
  }
  .page_20 ul.vink,
  .blocks.home .block .content ul{
    font-size: 18px;
  }
}
/**
BTN
**/
.btn.wit_bg{
  background: #fff;
  border: 2px solid #fff;
}
.btn.wit{
  color:#fff;
  border: 2px solid #fff;
}
.btn.bleu{
  color:#fff;
  border: 2px solid #40c3d3;
  background: #40c3d3;
}
.btn.bleu:hover{
  color:#40c3d3;
  border: 2px solid #40c3d3;
  background: #fff;
}
.btn.wit:hover{
  background:#fff;
  color:#40c3d3;
}
.btn{
  display: inline-block;
  text-transform: uppercase;
  color: #40c3d3;
  border: 2px solid #40c3d3;
  font-size: 16px;
  font-weight: 700;
  padding: 10px 30px;
  letter-spacing: .05em;

  cursor: pointer;
}
.btn:hover a{
  color: #ffffff;
}
.btn:hover {
  color: #ffffff;
  background: #40c3d3;
}
/**
WERKT MEE
**/
.logos a img{
  width:100%;
  display: block;
  transition: all 0.5s;
  border: 0px solid #fff;
}
.logos a.letter{
  text-align: center;
    font-size: 24px;
    padding: 30px 0;
    box-sizing: border-box;
    /*border:1px solid #40c3d3;*/
}
/*
.logos a:hover img{
  border:5px solid #fff;
  transition: all 0.5s;
}
*/
.logos a:hover{
  transition: all 0.5s;
  /*border: 20px solid #fff ;*/
}
.logos a{
  transition: all 0.5s;
  display: inline-block;
  width: 46%;
  float: left;
  overflow: hidden;
  /*border: 20px solid #f5f5f5;*/
  box-sizing: border-box;
  margin-bottom: 8%;
  position: relative;
}
.logos a:nth-child(2n+1){
  clear: left;
}
.logos a:nth-child(2n){
  margin-left: 8%;
}
@media (max-width:680px) {
  .logos a:nth-child(2n){
    margin-left: 0;
  }
  .logos a{
    width:100%;
    margin-bottom: 1.5em;
    border: 10px solid #fff;
    box-sizing: border-box;
    background: #fff;
  }
  section.video .content div{
    font-size: 12px;
  }
  #vlinderplay {
      width: 30px;
  }
}
/**
CONTACT
**/
#contact_send{
  margin-top: 30px;
}
#contacttable{
  width:100%;
  margin-top: 40px;
}
#contacttable td{
  display: block;
}
#contacttable textarea{
  margin-top: 8px;
  padding: 12px 20px;
}
#contacttable input[type="text"],
#contacttable textarea{
  margin-bottom: 20px;
}
/**
FOOTER
**/
footer a{
  /*color:#fff;*/
  color:#000;
}
.page_19 footer{
  /*background: rgba(64,175,216,0.8);*/
  /*color:#fff;*/
}
footer{
  padding: 50px 0;
  background: #f5f5f5;
}
footer table td:nth-child(2){
  text-align: right;
}
footer table{
  width: 100%;
}
@media (max-width:680px) {
  footer td:nth-child(1){
    padding-bottom: 40px;
  }
  footer table td:nth-child(2){
    text-align: center;
  }
  footer td{
    display: block;
    text-align: center;
  }
}
.signupTable {
  background-color: #efefef;
}
.signupTable td {
  padding: 5px 20px 5px 20px;
}
.notification {
  display: block;
  width: calc(100% - 2.5rem);
  position: relative;
  padding: .75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  /*border-radius: .25rem;*/
}
.success a{
  color:#fff;
  font-weight: bold;
}
.success{
  text-align: left;
  margin-top: 1.5em;
  background: #40c3d3;
  color:#fff;
}
.warning {
  color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}
.error {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}
input[type=text] {
  font-size: 16px;
  font-family: 'PT Sans', sans-serif;
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0 0;
  box-sizing: border-box;
}
input[type=password] {
  font-size: 16px;
  font-family: 'PT Sans', sans-serif;
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0 0;
  box-sizing: border-box;
}
textarea {
  font-size: 16px;
  font-family: 'PT Sans', sans-serif;
}

/**
PERFECT SCROLL BAR
**/

.ps-container {
    overflow: hidden !important;
}
.ps-container.ps-active-x>.ps-scrollbar-x-rail, .ps-container.ps-active-y>.ps-scrollbar-y-rail {
    display: block;
}
.ps-container.ps-in-scrolling {
    pointer-events: none;
}
.ps-container.ps-in-scrolling.ps-x>.ps-scrollbar-x-rail {
    background-color: #eee;
    opacity: 0.9;
}
.ps-container.ps-in-scrolling.ps-x>.ps-scrollbar-x-rail>.ps-scrollbar-x {
    background-color: #999;
}
.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail {
    background-color: #eee;
    opacity: 0.9;
}
.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y {
    background-color: #999;
}
.ps-container>.ps-scrollbar-x-rail {
    border-radius: 4px;
    bottom: 3px;
    display: none;
    height: 8px;
    opacity: 1;
    position: absolute;
    transition: background-color 0.2s linear 0s, opacity 0.2s linear 0s;
}
.ps-container>.ps-scrollbar-x-rail>.ps-scrollbar-x {
    background-color: #aaa;
    border-radius: 4px;
    bottom: 0;
    height: 8px;
    position: absolute;
    transition: background-color 0.2s linear 0s;
}
.ps-container>.ps-scrollbar-y-rail {
    border-radius: 4px;
    display: none;
    opacity: 1;
    position: absolute;
    right: 3px;
    transition: background-color 0.2s linear 0s, opacity 0.2s linear 0s;
    width: 8px;
}
.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y {
    background-color: #fff;
    border-radius: 4px;
    position: absolute;
    right: 0;
    transition: background-color 0.2s linear 0s;
    width: 8px;
}
.ps-container.ps-in-scrolling:hover {
    pointer-events: none;
}
.ps-container.ps-in-scrolling.ps-x:hover>.ps-scrollbar-x-rail {
    background-color: #eee;
    opacity: 0.9;
}
.ps-container.ps-in-scrolling.ps-x:hover>.ps-scrollbar-x-rail>.ps-scrollbar-x {
    background-color: #999;
}
.ps-container.ps-in-scrolling.ps-y:hover>.ps-scrollbar-y-rail {
    background-color: #eee;
    opacity: 0.9;
}
.ps-container.ps-in-scrolling.ps-y:hover>.ps-scrollbar-y-rail>.ps-scrollbar-y {
    background-color: #999;
}
.ps-container:hover>.ps-scrollbar-x-rail, .ps-container:hover>.ps-scrollbar-y-rail {
    opacity: 0.6;
}
.ps-container:hover>.ps-scrollbar-x-rail:hover {
    background-color: #eee;
    opacity: 0.9;
}
.ps-container:hover>.ps-scrollbar-x-rail:hover>.ps-scrollbar-x {
    background-color: #999;
}
.ps-container:hover>.ps-scrollbar-y-rail:hover {
    background-color: #eee;
    opacity: 0.9;
}
.ps-container:hover>.ps-scrollbar-y-rail:hover>.ps-scrollbar-y {
    background-color: #999;
}

/**
LOGIN
**/
body.login{
    color: #fff;
}
body.login a:not(.btn):not(.menuActive) {
  color: #fff;
  text-decoration: underline;
}

body.login .bg{
  height: 100%;
  /*background: rgb(64,195,211);
  background: -moz-linear-gradient(top, rgba(41,137,216,0.7) 0%,rgba(64,195,211,1) 70%);
  background: -webkit-linear-gradient(top, rgba(41,137,216,0.7) 0%,rgba(64,195,211,1) 70%);
  background: linear-gradient(to bottom, rgba(41,137,216,0.7) 0%,rgba(64,195,211,1) 70%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40c3d3', endColorstr='#2989d8',GradientType=0 );*/
  background:#ffb9d0;
  position: fixed;
  width:100%;
  top: 0;
  left:0;
}

/**LOGIN**/
.login_title{
  font-size: 8em;
  text-align: center;
  -webkit-border-top-left-radius: 400px;
  -webkit-border-top-right-radius: 400px;
  -moz-border-radius-topleft: 400px;
  -moz-border-radius-topright: 400px;
  border-top-left-radius: 400px;
  border-top-right-radius: 400px;
  padding: 20px 30px;
  width: 700px;
  height: 200px;
  font-weight: bold;

  z-index: 1;
  position: absolute;
  bottom:0;
  right: 0;
}
#login h2,
#login h1{
  margin-bottom: 0.5em;
  text-align: center;
  font-size: 36px;
}
#login img{
  width: 200px;
  margin-bottom: 40px;
}
#login input{
  margin-top: 20px;
}
#login{
  position: absolute;
  text-align: center;
  padding: 80px 30px;
  width: 600px;
  height: 350px;
  font-size: 18px;
  font-weight: 100;
  left: 50%;
  top: 50%;
  margin-top: -300px;
  margin-left: -300px;
}
/*
#login:after{
  content:'';
    position: absolute;
    top: 100%;
    left: 0;
    width: 0;
    height: 0;
    border-top: solid 10px #fff;
    border-left: solid 150px transparent;
    border-right: solid 150px transparent;
}
*/
#login input[type="text"],
#login input[type="password"]{
  width: 100%;
  text-align: center;
  border-color: #fff;
  color:#000;
  font-family: 'Ubuntu', sans-serif;
  -webkit-appearance: none;
  border-radius: 0;
}
textarea{
  -webkit-appearance: none;
  border-radius: 0;
}
#login b{
  margin-top: 15px;
  margin-bottom: 5px;
  display: inline-block;
}
#login #info_lost_inlog{
  display: none;
  width: 600px;
  margin: 0 auto;
  text-align: center;
  font-size: 18px;
  font-weight: 100;
}
#login label[for="login_course_remember"]{
  display: inline-block;
  margin-top: 15px;
}
@media (max-width:680px) {
  #login #info_lost_inlog,
  #login{
    width:100%;
    left: 0;
    margin-left:0;
    box-sizing: border-box;
    top: auto;
    margin-top: 0;

    padding-bottom: 40px;
    position: relative;
    height: auto;
  }
  #login{
      padding-top: 100px;
  }
  body.login{
    overflow: auto;
  }
}

/**POPUP**/
#popup .fa-times-circle{
  position: absolute;
  right: 0;
  background: #ffb9d0;
  color:#fff;
  padding: 5px;
  font-size: 30px;
  top: 0;
  cursor: pointer;
}
#popup{
  background: #fff;
  padding: 20px 30px 30px  30px ;
  display: none;
  position: absolute;
  z-index: 100000;
  top: 0;
  left: 0;
  max-width: 450px;
}

.home-video-container {
	position:relative;
	padding-bottom:44%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.home-video-container iframe, .home-video-container object, .home-video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
  max-width: 516px;
  max-height: 290px;
}
blockquote.twitter-tweet {
  display: inline-block;
  font-family: "Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  border-color: #eee #ddd #bbb;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  margin: 10px 5px;
  padding: 0 16px 16px 16px;
  max-width: 468px;
}

blockquote.twitter-tweet p {
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
}

blockquote.twitter-tweet a {
  color: inherit;
  font-weight: normal;
  text-decoration: none;
  outline: 0 none;
}

blockquote.twitter-tweet a:hover,
blockquote.twitter-tweet a:focus {
  text-decoration: underline;
}
